/* = STYLY DOCASNE PRENESENE ZE STAREHO WEBU
-------------------------------------------------------------- */

img.logo-provozovny-bile-pozadi {
	border: none !important;
}

img.logo-provozovny-zelene-pozadi {
	display: none;
}


/* === formatovani TOOLTIPu === */
div.ui-tooltip {
	text-align: center;
}


/* === formatovani odkazu mimo web === */
a.linkOut {
	padding-left: 12px;
	background: url(../ikonky/ikona-link-seda.gif) left center no-repeat;
}


/* === formatovani PROGRAMu a "Doprava z akce" === */
ul.program {
	list-style-type: square;
}

ul.program li {
	margin-top: 10px;
}

ul.program li ul li {
	margin-top: 0px;
	margin-left: 140px;
}

ul.program li ul li ul li {
	margin-left: 0px;
}

li span.hodiny {
	border-bottom: 1px dotted #ccc;
	font-weight: bold;
	min-width: 150px;
	display: -moz-inline-box;
	display: inline-block;
}

li span.zastavka { /* mimo jine pro MS v kouleni? */
	border-bottom: 1px dotted #ccc;
	font-weight: bold;
	min-width: 80px;
	display: -moz-inline-box;
	display: inline-block;
	text-align: right;
	padding-right: 20px;
}

/* takhle je to asi "zastarale"
a.odkaz-partner {
	font-weight: normal !important;
	padding-left: 12px;
	background: url(design/link-icon.gif) left bottom no-repeat;
}
*/

/* takhle je to asi lepsi a je to tak treba v id1223cz */
a.odkaz-partner,
ul.program li a,
ul.program li a:visited,
ul.program li a:hover {
	font-weight: normal !important;
	padding-left: 12px;
	background: url(../ikonky/ikona-link-seda.gif) left center no-repeat;
}
/**/

em.ochutnavka { /* ochutnavky piva na trase kouleni */
	float: right;
	font-size: smaller;
	padding: 0px 3px 0px 23px;
	border-radius: 5px;
	border: 1px solid #726035;
	background: #fff url(../ikonky/ikona-pivo-16px.jpg) 3px center no-repeat;
}

/* doprava z akce */
div#dopravaZAkce {
	width: 162px;
	height: 207px;
	bborder: 1px solid black;
	float: right;
	background: url(../pozadi/pozadi-doprava-z-akce.jpg) top left no-repeat;
	padding: 5px;
	padding-top: 18px;
	margin-left: 10px;
	margin-bottom: 10px;
	amargin-top: -25px;
}

div#dopravaZAkce h3 {
	font-size: 15px;
}

div#dopravaZAkce ul {
	font-size: 10px;
	margin: 0px;
	padding-left: 0px;
	&margin-left: 20px;
}

div#dopravaZAkce ul li {
	margin-left: 0px;
}


/* === formatovani zlateho tlacitka === */
a.tlacitko-zlate {
	float: right;
	background: #630 url(../pozadi/pozadi-tlacitko-zlate.gif) left top no-repeat;
	overflow: hidden;
	text-indent: 0px;
}

a.tlacitko-zlate em {
	display: block;
	background: url(../pozadi/pozadi-tlacitko-zlate-konec.gif) right top no-repeat;
	padding: 3px 10px 0px 10px;
	height: 30px;
	font-style: normal;
	font-size: 16px;
}

a.tlacitko-zlate,
a.tlacitko-zlate:visited,
a.tlacitko-zlate:hover {
	text-decoration: none;
	color: #000;
	text-shadow: 0px 0px 1px #000;
}

a.tlacitko-zlate:hover {
	background-position: left bottom;
	color: #fff !important;
	text-shadow: 0px 0px 3px #000;
}

a.tlacitko-zlate:hover em {
	background-position: right bottom;
}

a.tz-pdf span,
a.tz-zip span,
a.tz-jpg span,
a.tz-map span,
a.tz-foto span,
a.tz-visacka span,
a.tz-download span,
a.tz-calendar span,
a.tz-gift span {
	display: block;
	background: url(../ikonky/ikona-pdf.gif) 6px center no-repeat;
	padding-left: 20px;
}

a.tz-zip span {
	background-image: url(../ikonky/ikona-zip.gif);
}

a.tz-jpg span {
	background-image: url(../ikonky/ikona-jpg.gif);
}

a.tz-calendar span {
	background-image: url(../ikonky/ikona-calendar-add.gif);
}

a.tz-map span {
	background-image: url(../ikonky/ikona-map.gif);
}

a.tz-foto span {
	background-image: url(../ikonky/ikona-foto.gif);
}

a.tz-visacka span {
	background-image: url(../ikonky/ikona-visacka.gif);
}

a.tz-download span {
	background-image: url(../ikonky/ikona-download-16px.gif);
}

a.tz-gift span {
	background-image: url(../ikonky/ikona-gift.png);
}

a.tlacitko-u-nadpisu {
	margin-left: 15px;
	margin-top: -20px;
}

a.tlacitko-u-nadpisu-10px-vyse {
	margin-top: -10px;
}

div.tlacitka-zlata-blok {
	text-align: right;
}

div.tlacitka-zlata-blok a.tlacitko-zlate {
	float: none;
	display: inline-block;
	margin-left: 15px;
}

/* === formatovani zlateho tlacitka v Sortimentu (zakulaceni a stin) === */
div.cela-polozka-sortimentu a.tlacitko-zlate {
	color: #000 !important;
	overflow: hidden;
	border-radius: 4px;
	box-shadow: 5px 5px 10px #000;
}

div.cela-polozka-sortimentu a.tlacitko-zlate:hover {
	color: #fff !important;
	box-shadow: 0px 0px 2px 2px #000;
	margin: 5px 0px 0px 5px;
}


/* === galerie === */
div.galerie a {
	display: inline-block;
	margin: 0px;
	padding: 0px;
	width: 145px;
	height: 145px;
	overflow: hidden;
	margin: 5px;
	background: #0e2213 center center no-repeat;
	border-radius: 10px;
	border: 2px solid #726035;
/*	background-size: cover; */
}

div.galerie a div {
	width: 143px;
	height: 143px;
	background: url('../ikonky/ikona-lupa-pruhledna.png') right top no-repeat;
}


/* === formatovani UPOZORNENI === */
div.upozorneni,
div.upozorneni-ruka-vintage,
div.upozorneni-dulezite {
	wwidth: 590px;
	margin-bottom: 30px;
	background: #d5d59f url(../pozadi/upozorneni.jpg) left center no-repeat;
	border: 2px solid #86784f;
	border-radius: 10px 0px 10px 10px;
	ddisplay: none;
}

div.upozorneni-dulezite {
	background: #f99 url(../pozadi/upozorneni-dulezite.jpg) left center no-repeat;
	border-color: #c00;
	color: #000;
}

div.upozorneni-ruka-vintage {
	background-image: url(../pozadi/upozorneni-ruka-vintage.jpg);
}

div.upozorneni p,
div.upozorneni-ruka-vintage p,
div.upozorneni-dulezite p,
div.upozorneni ul,
div.upozorneni-ruka-vintage ul,
div.upozorneni-dulezite ul { 
	margin: 10px 15px 10px 100px !important;
	text-indent: 0px;
}

div.upozorneni ul,
div.upozorneni-ruka-vintage ul,
div.upozorneni-dulezite ul {
	margin-left: 120px !important;
}

div.upozorneni a,
div.upozorneni-ruka-vintage a,
div.upozorneni-dulezite a {
	color: #000 !important;
}

div.upozorneni p img,
div.upozorneni-ruka-vintage p img,
div.upozorneni-dulezite p img {
	float: right;
	margin-top: 0px;
	margin-left: 10px;
	border: 2px solid #86784f;
}

div.upozorneni p img.smilie,
div.upozorneni-ruka-vintage p img.smilie,
div.upozorneni-dulezite p img.smilie {
	float: none;
	display: inline;
	margin: 0px;
	border: none;
}

/* === formatovani Kariera - inzerat === */
div.karieraInzerat {
	border: 2px solid black;
	border-radius: 10px;
	background-color: #ddd;
	padding: 10px 15px;
	margin-top: 30px;
	box-shadow: 5px 5px 10px rgba(0, 0, 0, .4);
}

div.karieraInzerat div.upozorneni {
	margin: 0px;
	margin-bottom: 5px;
	box-shadow: 2px 2px 5px rgba(0, 0, 0, .6) inset;
}


/* === formatovani kalendare akci a prehledu poukazu === */
div.akce-nahled,
div.poukaz-nahled {
	float: left;
	margin: 21px;
}

div.predelovaci div.nadpis,
div.akce-nahled a,
div.poukaz-nahled a {
	display: block;
	width: 270px;
	hheight: 200px;
	color: #fff;
	font-size: 12px;
	padding: 10px 15px;
	text-align: right;
	box-shadow: 5px 5px 15px 0px #000;
	overflow: hidden;
	border: 2px solid #000;
	border-radius: 10px;
	background-color: #726035;
	-webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}

div.akce-nahled.probehla a {
	opacity: 0.5;
	background-color: #999;
}

span.datum-akce-nahled {
	font-size: 15px;
}

div.akce-nahled span.nadpis-akce-nahled,
div.poukaz-nahled h3 {
	color: #fff;
	font-size: 25px;
	margin: 10px 35px 0px 0px;
	border: none;
	text-align: left;
	overflow: hidden;
	height: 80px;
	text-shadow: 3px 0px 5px #000;
}

div.poukaz-nahled h3 {
	height: auto;
	margin-bottom: 50px;
	padding-bottom: 5px;
}

div.akce-nahled span.ramecek-image,
div.poukaz-nahled div.ramecek-image {
	display: block;
	background-position: left center;
	background-repeat: no-repeat;
	width: 95px;
	height: 71px;
	float: right;
	border: 1px solid #fff;
	border-radius: 5px;
	margin-top: -10px;
	box-shadow: 0px 0px 5px #000;
}

div.akce-nahled.probehla span.ramecek-image {
	-webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
	filter: grayscale(100%);
}

div.poukaz-nahled div.ramecek-image {
	margin-top: -80px;
}

div.akce-nahled span.telo-akce-nahled,
div.poukaz-nahled div.telo-akce-nahled {
	display: block;
	text-align: left;
	background-color: #c2b085;
	color: #000;
	padding: 20px;
	border-radius: 10px;
	box-shadow: 0px 0px 15px 10px #726035 inset;
	height: 160px;
	ooverflow: hidden;
	text-shadow: none;
	font-weight: bold;
}

div.akce-nahled.probehla span.telo-akce-nahled {
	background-color: #ccc;
	box-shadow: 0px 0px 15px 10px #999 inset;
}

div.poukaz-nahled div.telo-akce-nahled {
	height: auto;
	background-color: #c2b085;
	box-shadow: 0px 0px 10px 5px #726035 inset;
	padding: 10px;
	display: none;
}

div.akce-nahled a:hover,
div.poukaz-nahled a:hover {
	color: #000;
	box-shadow: 0px 0px 5px 0px #000;
	border-color: #fff;
	background-color: #c2b085;
	opacity: 1;
}

div.akce-nahled.probehla a:hover {
	background-color: #ccc;
}

div.akce-nahled a:hover span.nadpis-h3,
div.poukaz-nahled a:hover h3 {
	color: #000;
	text-shadow: 0px 0px 2px #000;
}

div.akce-nahled a:hover span.telo-akce-nahled,
div.poukaz-nahled a:hover div.telo-akce-nahled {
	background-color: #726035;
	color: #fff;
	box-shadow: 0px 0px 15px 10px #c2b085 inset;
}

div.akce-nahled.probehla a:hover span.telo-akce-nahled {
	background-color: #999;
	box-shadow: 0px 0px 15px 10px #ccc inset;
}

div.poukaz-nahled a:hover span.telo-akce-nahled {
	display: block;
	box-shadow: none;
	background-color: #c2b085;
	color: #000;
	padding: 0px;
}


/* === formatovani novinek === */
div.novinky a,
div.novinky a:visited,
div.novinky a:hover,
div.novinky span.vycpavka {
	display: block;
	float: left;
	margin: 0px 0px 20px 0px;
	border: none;
	text-decoration: none;
}

div.novinky a.polovicni-vyska,
div.novinky a.polovicni-vyska:visited,
div.novinky a.polovicni-vyska:hover {
	float: none;
}

div.novinky span.vycpavka {
	background: none;
	width: 30px;
	height: 200px;
}

div.novinky a span.cela-novinka,
div.novinky a:visited span.cela-novinka,
div.novinky a:hover span.cela-novinka {
	display: block;
	width: 290px; _width: 200px;
	height: 200px; _height: 200px;
	overflow: hidden;
	background: url(../../design/pozadi/tlacitko-rozcestnik.gif) left top no-repeat;
	font-size: 11px;
	font-weight: normal;
	text-shadow: 2px 2px 2px #000;
}

div.novinky a:hover span.cela-novinka {
	background-position: left bottom;
	text-shadow: 0px 0px 2px #999;
}

div.novinky a:hover span.cela-novinka {
	bbackground-color: #ccc;
}

div.novinky a.polovicni-vyska span.cela-novinka,
div.novinky a.polovicni-vyska:visited span.cela-novinka,
div.novinky a.polovicni-vyska:hover span.cela-novinka {
	height: 95px; _height: 95px;
	background: url(../pozadi/tlacitko-rozcestnik-polovicni-vyska.gif) left top no-repeat;
}

div.novinky a.polovicni-vyska:hover span.cela-novinka {
	background-position: left bottom;
}

div.novinky a span.cela-novinka span {
	display: block;
	line-height: normal;
	color: #fff;
	text-align: right;
	font-weight: bold;
	overflow: hidden;
    transition: all 200ms ease;
}

div.novinky a:hover span.cela-novinka span {
	color: #000;
}

div.novinky a span.cela-novinka span.nadpis {
	padding: 20px 30px 10px 155px;
	font-size: 20px;
}

div.novinky a.polovicni-vyska span.cela-novinka span.nadpis {
	padding: 20px 30px 0px 155px;
	font-size: 20px;
}

div.novinky a span.cela-novinka span.text {
	display: table-cell;
	vertical-align: bottom;
	padding: 0px 30px 0px 155px;
	height: 90px;
}

div.novinky a span.cela-novinka span.vice {
	padding: 0px 30px 20px 0px;
	font-weight: normal;
	font-style: italic;
}


/* === formatovani SORTIMENTU === */
div.cela-polozka-sortimentu {
	border-radius: 10px;
	border: 2px solid #fff;
	box-shadow: 0px 0px 10px 0px #000;
	width: 944px;
	height: 307px;
	overflow: hidden;
	margin-bottom: 40px;
}

div.sortiment-obrazek {
	width: 940px;
	height: 307px;
}

div.sortimentdiv-c {
	font-size: 14px;
	color: #ff9;
	width: 940px;
	height: 307px;
	position: relative;
	bborder: 1px solid yellow;
}

div.sortimentdiv-c a,
div.sortimentdiv-c a:visited,
div.sortimentdiv-c a:hover {
	color: #000 !important;
	text-decoration: none !important;
}

div.sortimentdiv-c a:hover {
	color: #ff9 !important;
}

div.sortimentdiv-c p,
div.sortimentdiv-c ul {
	margin: 0px !important;
	padding: 0px;
	line-height: 1.2em !important;
}

div.sortimentdiv-c p {
	text-indent: 0px;
}

div.sortimentmensi {
	font-size: smaller;
}

div.levysloupek {
	top: -307px;
	padding-top: 25px;
	padding-left: 30px;
	vertical-align: bottom;
	text-shadow: 1px 1px 3px #000;
}

div.levysloupek a,
div.levysloupek a:visited,
div.levysloupek a:hover {
	color: #fff !important;
}

div.levysloupek a:hover {
	color: #999 !important;
}

div.pravysloupek {
	top: -614px;
	padding-top: 180px;
	padding-left: 530px;
	vertical-align: bottom;
	color: #fff;
	pointer-events: none; 
}

div#sortiment-prehled div.pravysloupek {
	color: #ff9;
	text-shadow: 1px 1px 3px #000;
	text-align: right;
}

div.odkazdalsi {
	top: -921px;
	display: none;
}

div.odkazdalsi a,
div.odkazdalsi a:visited,
div.odkazdalsi a:hover {
	color: #ff9 !important;
	font-size: 10pt;
}

div.odkazdalsi-c a:hover {
	color: #000 !important;
}

div.tlacitko-eshop {
	display: none;
}

div.tlacitko-eshop a img {
	border: none;
}

div.sortiment-menu {
	background: url(../pozadi/pozadi-sortiment-menu.jpg) center top no-repeat;
	padding-bottom: 0px;
	display: none;
}

div#nadpis-sortiment-menu p {
	background: url(../pozadi/pozadi-sortiment-menu-sipecka.png) 0px 45px no-repeat;
	color: #fff;
	text-align: center;
	font-size: 26px;
	padding-top: 10px;
	margin: 0px;
	text-indent: 0px;
	height: 58px;
	overflow: hidden;
}

div.sortiment-menu table {
	width: auto;
	margin: 0px auto;
}

div.sortiment-menu table td {
	padding: 0px 15px 30px 15px;
	background: url(../pozadi/pozadi-sortiment-menu-sipka.jpg) center 250px no-repeat;
}

div.sortiment-menu table div {
	background-color: #fff;
	width: 80px;
	height: 160px;
	overflow: hidden;
	box-shadow: 0px 0px 5px 1px #000;
	border: 1px solid #fff;
	border-radius: 10px;
}

div.sortiment-menu table div img {
	position: relative;
	left: -55px;
	top: -12px;
	opacity: 0.5;
}

div.sortiment-menu table div.sortiment-menu-selected,
div.sortiment-menu table div.sortiment-menu-hover {
	opacity: 1;
	box-shadow: 0px 0px 10px 3px #fff;
	border-color: #000;
}

div.sortiment-menu table div.sortiment-menu-selected img,
div.sortiment-menu table div.sortiment-menu-hover img {
	opacity: 1;
}

div.sortiment-menu table div.sortiment-menu-selected {
	box-shadow: 0px 0px 10px 1px #ff0;
	border-color: #ff0;
}


/* === formatovani JAK SE PIVO VARI === */
div.jak-se-pivo-vari-menu {
	margin: 10px 0px 20px 0px;
}

div.jak-se-pivo-vari-menu p {
	text-indent: 0px;
}

div.jak-se-pivo-vari-menu a,
div.jak-se-pivo-vari-menu a.aktivni,
div.jak-se-pivo-vari-menu em {
	text-indent: 0px;
	display: inline-block;
	height: 35px;
	padding: 6px 10px 0px 10px;
	border-radius: 10px;
	border: 2px solid #86784f;
	box-shadow: 0px 0px 5px 0px #000 inset;
	font-size: 12px;
}

div.jak-se-pivo-vari-menu a.aktivni {
	background-color: #726035;
	color: #fff;
}

div.jak-se-pivo-vari-menu em {
	color: #999;
	padding-left: 5px;
	padding-right: 5px;
	border-radius: 0px;
	border: none;
	box-shadow: none;
}

div.jak-se-pivo-vari {
	border-radius: 10px;
	border: 2px solid #fff;
	box-shadow: 0px 0px 10px 0px #000;
	width: 950px;
	height: 660px;
	overflow: hidden;
	mmargin-bottom: 40px;
	background: #000 url(../../img/pivovar/jak-se-pivo-vari/jak-se-pivo-vari-mapa.jpg) left top no-repeat;
}

div.jspv-krok-cely {
	width: 950px;
	height: 660px;
	overflow: hidden;
}

div.jspv-krok-cislo {
	width: 30px;
	height: 30px;
	padding: 0px 0px;
	overflow: hidden;
	color: #000;
	background-color: #fff;
	font-weight: bold;
	text-align: center;
	border-radius: 10px;
	border: 3px solid #000;
	box-shadow: 0px 0px 10px 10px #fff;
}

div.jspv-krok-ramecek {
	width: 480px;
	position: relative;
	left: 100px;
	top: -30px;
	background-color: #776734;
	padding: 15px 20px;
	border-radius: 10px;
	border: 2px solid #fff;
	box-shadow: 0px 0px 10px 0px #000;
}

div.jspv-krok-ramecek h2 {
	color: #ffefa5;
	border-color: #ffefa5;
}

div.jspv-krok-ramecek img {
	border: 2px solid #ffefa5;
	width: 436px;
}

div.jspv-krok-ramecek span.lupa {
	width: 434px;
	height: 49px;
	background-position: right 12px;
}

div.jspv-krok-ramecek p {
	margin: 0px;
	padding: 0px;
	color: #ffefa5;
	font-size: 12px;
	text-indent: 0px;
	text-align: justify;
}

div.jspv-krok-ramecek a.dalsi-krok {
	display: block;
	float: right;
	border-radius: 5px;
	border: 1px solid #000;
	padding: 0px 5px;
	background-color: #fff;
	text-transform: capitalize;
}

div.jak-se-pivo-vari div#krok-01 {
	padding-left: 200px;
	padding-top: 250px;
}

div.jak-se-pivo-vari div#krok-01 div.jspv-krok-ramecek {
	margin-top: -40px;
}

div.jak-se-pivo-vari div#krok-02 {
	padding-left: 320px;
	padding-top: 250px;
}

div.jak-se-pivo-vari div#krok-02 div.jspv-krok-ramecek {
	margin-top: -40px;
}

div.jak-se-pivo-vari div#krok-03 {
	padding-left: 370px;
	padding-top: 190px;
}

div.jak-se-pivo-vari div#krok-03 div.jspv-krok-ramecek {
	margin-top: -40px;
	margin-left: -20px;
}

div.jak-se-pivo-vari div#krok-04 {
	padding-left: 560px;
	padding-top: 190px;
}

div.jak-se-pivo-vari div#krok-04 div.jspv-krok-ramecek {
	margin-top: -10px;
	margin-left: -620px;
}

div.jak-se-pivo-vari div#krok-05 {
	padding-left: 400px;
	padding-top: 230px;
}

div.jak-se-pivo-vari div#krok-05 div.jspv-krok-ramecek {
	margin-top: -40px;
	margin-left: -50px;
}

div.jak-se-pivo-vari div#krok-06 {
	padding-left: 410px;
	padding-top: 280px;
}

div.jak-se-pivo-vari div#krok-06 div.jspv-krok-ramecek {
	margin-top: -60px;
	margin-left: -60px;
}





/* === formatovani tabulky obecne === */
table {
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
}

table td {
	vertical-align: top;
/*
	border: 1px solid black;
*/
}

table td.vpravo {
	text-align: right;
	padding-right: 50px;
}


/* === formatovani tabulky Jidelni listek === */
table.jidelak-new,
table.jidelak {
	table-layout: auto;
	border-collapse: collapse;
	ffont-size: 10pt;
}

table.jidelak-new {
	margin-bottom: 20px;
}

table.jidelak-new tr.prvni-radek td.gramaz,
table.jidelak-new tr.prvni-radek td.mezera,
table.jidelak-new tr.prvni-radek td.jidlo,
table.jidelak-new tr.prvni-radek td.cena {
	height: 1px;
	line-height: 1px;
	overflow: hidden;
}

table.jidelak-new td.gramaz,
table.jidelak td.gramaz {
	width: 60px;
	text-align: right;
}

table.jidelak-new td.mezera,
table.jidelak td.mezera {
	width: 10px;
}

table.jidelak-new td.jidlo,
table.jidelak td.jidlo {
}

table.jidelak-new td.cena,
table.jidelak td.cena {
	width: 50px;
	text-align: right;
} 

table.jidelak-new td.poznamka {
	text-align: right;
	padding-top: 5px;
	font-size: smaller;
} 

table.jidelak td h2 {
	font-size: 12pt;
	margin-top: 30px;
	margin-bottom: 10px;
}

table.jidelak td h2.jidelak_podnadpis {
	border: none;
	margin-top: 10px;
	margin-bottom: 0px;
}


/* === linka souvislosti === */
div.linka-souvislost {
	position: absolute;
	top: -10000px;
	left: 0px;
}

div.linka-souvislost div.puntik-horni,
div.linka-souvislost div.puntik-dolni {
	width: 6px;
	background: url(../puntik-6px-bily.png) left top no-repeat;
}

div.linka-souvislost div.puntik-dolni {
	background-position: bottom;
}

div.linka-souvislost div.linka {
	height: 100px;
	width: 2px;
	background-color: #fff;
	margin: 2px;
	box-shadow: 0px 0px 10px #000;
    -webkit-box-shadow: 0px 0px 10px #000; 
    -moz-box-shadow: 0px 0px 10px #000;
}



/* === FORMULARE obecne i rezervace === */
fieldset {
	padding: 15px;
	border: 1px solid #000;
	border: 2px solid #86784f;
	border-radius: 10px;
	box-shadow: 0px 0px 5px #000;
}

legend {
	padding: 0px 10px;
	font-style: italic;
	font-weight: bold;
	background-color: #fff;
}

label {
	float: left;
	width: 280px;
	margin-top: 3px;
	border-bottom: 1px dotted #726035;
}

label.bez_ramecku {
	border: none;
}

input, textarea, select {
	width: 280px;
    font-family: 'Conv-Bitter', 'Times New Roman', serif;
    font-weight: normal;
    font-size: 16px;
	border-radius: 5px;
}

input[type=submit] {
	padding: 5px;
}

textarea {
	width: 486px;
	max-width: 486px;
}

input.dulezita {
	border: 2px solid #f00;
}

input.tlacitko-odstranit {
	padding: 0px !important;
	text-indent: 0px !important;
	color: #fff !important;
	background-color: #f00 !important;
	font-family: sans-serif !important;
	font-weight: bold !important;
	font-size: 10px !important;
}

table.rezervace {
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
	font-size: 10pt;
}

table.rezervace td {
	vertical-align: top;
	text-align: left;
	padding: 3px 0px 0px 5px;
}

table.rezervace td.cena {
	width: 80px;
	text-align: right !important;
	padding: 3px 5px 0px 0px;
}

table.rezervace td.hlavicka {
	font-weight: bold;
	background-color: #86784f;
	color: #fff;
	font-style: italic;
	border-bottom: 4px double #726035;
}

table.rezervace td.paticka {
	font-weight: bold;
	font-size: 10pt;
}

table.rezervace td.poznamka {
	font-weight: bold;
	color: #666;
	font-style: italic;
}

table.rezervace td.mala {
	font-size: smaller;
}

form.sestavte_pridat,
form.sestavte_odebrat {
	margin: 0px;
	padding: 0px;
	text-align: right;
}

form.sestavte_pridat input,
form.sestavte_ubytovani input.submit {
	float: right;
	margin-top: 5px;
	width: 150px;
	height: 35px;
}

form.sestavte_odebrat input {
	margin: 0px;
	width: 15px;
	height: 15px;
	font-size: 8px;
	background: url(design/pozadi/pozadi-tlacitko-odebrat.jpg) center center no-repeat;
	overflow: hidden;
	text-indent: 40px;
}

form.sestavte_ubytovani input.typ_pokoje {
	width: auto;
	border: none;
	display: inline;
}

form.sestavte_ubytovani table img {
	display: block !important;
	border: none !important;
	padding: 0p x!important;
	margin: 0px !important;
} 

fieldset.vyber_terminu {
	bborder-width: 1px;
	width: 190px;
	w_width: 220px;
	float: left;
	padding: 0px;
	_padding: 5px;
	text-align: center;
	margin-left: 60px;
}

fieldset.vyber_terminu legend {
	color: #726035;
}

fieldset.vyber_terminu input {
	width: 100px;
	border: none;
	color: #f00;
	text-align: center;
}

form.sestavte_ubytovani fieldset.vyber_terminu {
	width: auto;
	float: none;
	margin: 0px;
}

fieldset.vyber_terminu input.checkbox {
	width: auto;
}

textarea {
	height: 55px;
}

div.poukaz {
	font-weight: bold;
	color: #f00;
	text-align: left;
}

div.poukaz input {
	width: 30px;
	height: 20px;
	float: none;
	border: none;
	background-color: #fff;
}

div.poukaz span {
}

div.poukaz label {
	float: none;
	width: auto;
	border: none;
	height: 31px;
	display: inline-table;
	vertical-align: middle;
	overflow: hidden;
}

.ramec_kalendar {
	width: 141px;
	height: 140px;
	bborder: 1px solid black;
}
 
div.sestavte-si-banner {
	text-align: left;
	padding: 0px;
	margin: 30px 0px 0px 95px;
	height: 140px;
	overflow: hidden;
}

div.sestavte-si-banner input {
	float: none;
}

div.sestavte-si-banner p {
	margin: 0px;
	padding: 0px;
	padding-left: 20px;
	text-indent: 0px;
	position: relative;
	top: -40px;
	font-family: serif;
	font-size: 26px;
	font-weight: normal;
	pointer-events: none;
}

form.sestavte_ubytovani table td.vyber-pokoje,
form.sestavte_ubytovani table td.vyber-balicku,
form.sestavte_ubytovani table td.vyber-procedury {
	text-align: center !important;
	position: relative; /* to je tady kvuli tom, kdyz se po najeti mysi má zobrazit detail */
}

form.sestavte_ubytovani table td.vyber-pokoje div,
form.sestavte_ubytovani table td.vyber-balicku div,
form.sestavte_ubytovani table td.vyber-procedury div {
	background: url() center -5px no-repeat;
	box-shadow: 0px 0px 5px #000;
	border-radius: 10px;
	margin: 5px;
	font-weight: bold;
	overflow: hidden;
	-webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

form.sestavte_ubytovani table td.vyber-pokoje div {
	width: 113px;
}

form.sestavte_ubytovani table td.vyber-balicku div {
	wwidth: 144px;
	width: auto;
}

form.sestavte_ubytovani table td.vyber-procedury div {
	wwidth: 195px;
}

form.sestavte_ubytovani table td.vyber-pokoje *,
form.sestavte_ubytovani table td.vyber-balicku *,
form.sestavte_ubytovani table td.vyber-procedury * {
	cursor: pointer;
}

form.sestavte_ubytovani table td.vyber-pokoje div {
	font-size: smaller;
}

form.sestavte_ubytovani table td.vyber-balicku div:hover,
form.sestavte_ubytovani table td.vyber-procedury div:hover {
	background-color: #f2e0b5;
	box-shadow: 0px 0px 15px #000 inset;
}

form.sestavte_ubytovani table td.vyber-balicku div:first-child:hover,
form.sestavte_ubytovani table td.vyber-procedury div:first-child:hover {
	position: absolute; /* to (a vse dalsi) je tady kvuli tom, kdyz se po najeti mysi má zobrazit detail */
	z-index: 10;
}

form.sestavte_ubytovani table td.vyber-balicku div.aktivni,
form.sestavte_ubytovani table td.vyber-procedury div.aktivni {
	background-color: #c2b085;
	box-shadow: 0px 0px 5px #000 inset;
}

form.sestavte_ubytovani table td.vyber-balicku div span.nazev,
form.sestavte_ubytovani table td.vyber-procedury div span.nazev {
	display: block;
	height: 80px;
	border-bottom: 1px solid #000;
}

form.sestavte_ubytovani table td.vyber-procedury div span.nazev {
	height: 50px;
}

form.sestavte_ubytovani table td.vyber-balicku div div,
form.sestavte_ubytovani table td.vyber-procedury div div {
	font-size: smaller;
	font-weight: normal;
	box-shadow: none;
	border-radius: none;
	margin: 0px;
}

form.sestavte_ubytovani table td.vyber-balicku div:hover div,
form.sestavte_ubytovani table td.vyber-procedury div:hover div {
	box-shadow: none;
	background: none;
}

form.sestavte_ubytovani table td.vyber-balicku div div.popis,
form.sestavte_ubytovani table td.vyber-procedury div div.popis {
	height: 70px;
	border-bottom: 1px dotted #999;
}

form.sestavte_ubytovani table td.vyber-procedury div div.popis {
	height: 40px;
}

form.sestavte_ubytovani table td.vyber-balicku div:first-child:hover div.popis {
	min-height: 70px;
	height: auto;
}

form.sestavte_ubytovani table td.vyber-pokoje img,
form.sestavte_ubytovani table td.vyber-balicku img,
form.sestavte_ubytovani table td.vyber-procedury img {
	margin: 0px auto !important;
}

form.sestavte_ubytovani table td.vyber-pokoje label,
form.sestavte_ubytovani table td.vyber-balicku label,
form.sestavte_ubytovani table td.vyber-procedury label {
	display: block !important;
	float: none !important;
	width: auto !important;
	margin: 0px !important;
	border: none !important;
	padding: 70px 0px 5px 0px !important;
}

form.sestavte_ubytovani table td.vyber-balicku label,
form.sestavte_ubytovani table td.vyber-procedury label {
	padding: 10px !important;
}

/* tabulka prehled balicku */
table.tabulka-balicky {
	
}

table.tabulka-balicky td {
	vertical-align: middle;
}

table.tabulka-balicky tr.prvni-radek td {
	font-size: 5px;
}

table.tabulka-balicky td.sloupec-datum {
	width: 35%;
	font-weight: bold;
}

table.tabulka-balicky td.sloupec-cena {
	width: 15%;
}

table.tabulka-balicky td.sloupec-jazyk {
	text-align: right;
	ppadding: 1px 10px 0px 0px;
}

table.tabulka-balicky td.sloupec-rezervace {
	width: 20%;
}

table.tabulka-balicky td.sloupec-jazyk strong {
	display: block;
	margin-right: 10px;
	background: url(../pozadi/pozadi-sipka-jazykova-verze-balicku.png) right top no-repeat;
}

table.tabulka-balicky td.sloupec-jazyk em {
	display: block;
	height: 29px;
	padding: 4px 0px 0px 0px;
	margin-right: 10px;
	bbackground-color: #a22;
	background: url(../pozadi/pozadi-sipka-jazykova-verze-balicku.png) left top no-repeat;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	overflow: hidden;
}

table.tabulka-balicky td.sloupec-jazyk em img {
	float: right;
	margin-top: 1px;
	margin-left: 10px;
}

table.tb-2020 td.sloupec-datum {
	width: 25%;
}

table.tb-2020 td.sloupec-cena {
	width: 15%;
}

table.tb-2020 td.sloupec-rezervace {
	width: 20%;
}

table.tb-2020 td.sloupec-poukaz {
	width: 40%;
}



/* boxy cerveny roh */
form.sestavte_ubytovani table td.vyber-balicku div.rohCerveny,
form.sestavte_ubytovani table td.vyber-balicku div.rohCerveny:hover {
	width: 150px;
	height: 219px;
	position: absolute;
	margin-top: -219px;
	background: url(../pozadi/pozadi-rezervace-cerveny-roh.png) right top no-repeat;
	pointer-events: none;
	z-index: 2;
}

form.sestavte_ubytovani table td.vyber-balicku div.verzeJazyk img {
	float: right;
}

form.sestavte_ubytovani table td.vyber-balicku div div.popis span.verzeJazyk {
	display: inline-block;
	padding: 1px 2px;
	border-radius: 4px;
	margin-bottom: 3px;
	font-size: smaller;
	font-weight: bold;
	color: #fff;
	background-color: #a22;
}

form.sestavte_ubytovani table td.vyber-balicku div.verzeJazyk,
form.sestavte_ubytovani table td.vyber-balicku div.verzeJazyk:hover {
	text-align: right !important;
	padding: 12px 12px 0px 0px;
}

/* boxy vyprodano */
form.sestavte_ubytovani table td.vyber-balicku div.neniKDispozici div.vyprodano {
	width: 144px;
	height: 213px;
	position: absolute;
	margin-top: -213px;
	background: url(../../img/rezervace/vyber-balicku-vyprodano.png) left top no-repeat;
	cursor: not-allowed !important;
}

form.sestavte_ubytovani table td.vyber-balicku div.neniKDispozici {
}

form.sestavte_ubytovani table td.vyber-balicku div.neniKDispozici {
	pointer-events: none;
	box-shadow: 0px 0px 5px #000 inset;
}

form.sestavte_ubytovani table td.vyber-balicku div.neniKDispozici:hover,
form.sestavte_ubytovani table td.vyber-procedury div.neniKDispozici:hover {
	background-color: #fff;
	box-shadow: 0px 0px 5px #000 inset;
}

/* === floatbox rezervace a FORMULAR floatbox rezervace === */
div#rezervace-floatbox-container {
	position: absolute;
	top: 190px;
	left: 0px;
	width: 100%;
	text-align: center;
	pointer-events: none;
	overflow: hidden;
}

div#rezervace-floatbox {
	margin: 0px auto;
	text-align: left;
	width: 1000px;
	transition: all 1000ms ease;
}

body.zoom-ilustrace div#rezervace-floatbox {
	margin-left: 10000px;
}

div#rezervace-fbox {
	background-color: rgba(0, 0, 0, .6);
	margin: 0px 10px 0px 760px;
	border-radius: 10px;
	box-shadow: 0px 0px 10px 0px #000;
	pointer-events: auto;
	padding: 10px 15px;
	font-size: 12px;
	color: #fff;
}

div#rezervace-fbox fieldset,
div#rezervace-fbox legend,
div#rezervace-fbox label,
div#rezervace-fbox input,
div#rezervace-fbox textarea,
div#rezervace-fbox select {
	width: auto;
	height: auto;
	padding: 0px;
	margin: 0px;
	width: 200px;
}

div#rezervace-fbox fieldset,
div#rezervace-fbox legend,
div#rezervace-fbox label {
	border: none;
	box-shadow: none;
}

div#rezervace-fbox input,
div#rezervace-fbox textarea,
div#rezervace-fbox select {
	padding: 1px 5px;
}

div#rezervace-fbox textarea {
	resize: vertical;
}

div#rezervace-fbox h3 {
	font-size: 14px;
	border-bottom: 1px solid #fff;
}

div#rezervace-fbox label {
	margin-top: 10px;
}

div#rezervace-fbox input.hasDatepicker {
	background: #fff url(../ikonky/ikona-calendar-add.gif) 97% 2px no-repeat;
}

img.ui-datepicker-trigger {
	margin-left: -20px;
}

div.ui-datepicker {
	font-size: 12px;
}





/* === formatovani FaceBook v paticce === */

div#paticka-facebook {
	border-radius: 10px;
	overflow: hidden;
	border: 2px solid #726035;
	background-color: #fff;
	box-shadow: 0px 0px 10px 0px #000;
}

div#paticka-facebook iframe#likesnumber {
	float: right;
	margin-top: 9px;
	width: 150px;
	height: 21px;
	border: none;
	overflow: hidden;
}

div#paticka-facebook h2 {
	padding: 5px 10px;
}

div#paticka-facebook h2 a span,
div#paticka-facebook h2 a:visited span,
div#paticka-facebook h2 a:hover span {
	display: inline-block;
	width: 102px;
	overflow: hidden;
	text-indent: -10000px;
	background: url(../pozadi/facebook-facebox-logo.jpg) left top no-repeat;
}

div#paticka-facebook h2 a:hover span {
	background-position: left -40px;
}

div#paticka-facebook div#facebook-facebox {
	height: 210px;
	overflow: hidden;
}

div#paticka-facebook div#facebook-facebox div#facebook-posts {
	position: relative;
	top: -130px;
}

div#paticka-facebook div#facebook-facebox div {
	aposition: relative;
	atop: -98px;
	aleft: -12px;
}

div#paticka-facebook div#facebook-facebox iframe {
	border: none;
	overflow: hidden;
	width: 1030px;
	height: 348px;
}



/* === formatovani polozek shopu === */

div#peekaboo {
	wwidth: 100%;
}

div.katalog_nahled {
	background-position: center 55px;
	background-repeat: no-repeat;
	width: 140px;
	margin: 0px 4px 20px 4px;
	float: left;
	overflow: hidden;
}

div.katalog_nahled a,
div.katalog_nahled a:visited,
div.katalog_nahled a:hover {
	background: url(../../../design/katalog_nahled_ramecek.gif) left top no-repeat;
	display: block;
	_width: 100%;
	height: 200px;
	padding: 5px;
	color: #666;
	text-decoration: none;
	cursor: pointer;
}

div.katalog_nahled a:hover {
	color: #fff;
	background-position: 0px -210px;;
}

div.katalog_nahled img {
	display: none;
}

div.katalog_nahled a h3,
div.katalog_nahled a:visited h3,
div.katalog_nahled a:hover h3 {
	margin: 0px;
	text-align: center;
	font-size: 10pt;
	height: 150px;
}

div.katalog_nahled a div.cena,
div.katalog_nahled a:visited div.cena,
div.katalog_nahled a:hover div.cena {
	text-align: right;
	font-weight: bold;
}

div.katalog_detail {
	text-align: center;
	padding-bottom: 30px;
}

div.katalog_detail img {
	margin-bottom: 20px;
	border: 2px solid #86784f;
}

div.katalog_detail div.odkaz_do_kosiku {
	margin-top: 10px;
}

div.katalog_detail table {
	width: 300px;
	margin-left: 290px;
	&margin-left: 0px;
}

div.katalog_detail table td {
	font-size: 10pt;
}

div.katalog_detail form.fdokosiku {
	margin: 0px;
}

div.katalog_detail form.fdokosiku input.pocet {
	width: 20px;
}


/* === formatovani kosiku shopu === */

table.kosik td.cena {
	text-align: right;
}

input.button {
	width: auto;
}

table.paticka {
	border-top: 2px solid #86784f;
}

a.button {
	display: inline-cell;
	padding: 5px;
	border-radius: 5px;
	text-shadow: none;
	color: #000;
	border: 2px solid grey;
	background-color: buttonface;
	border-left-color: buttonface;
	border-top-color: buttonface;
	position: relative;
	top: 5px;
}




/* === formatovani KAM ZA CHODOVAREM === */

table.kzch-mista tr.sudy {
	background-color: #ccc;
}

table.kzch-mista td.sloupec-nazev {
	width: 430px;
	font-weight: bold;
	padding: 5px 10px;
}

table.kzch-mista td.sloupec-adresa {
	padding: 5px 10px;
}

table.kzch-mista td.sloupec-gps {
	width: 100px;
	padding: 10px 10px;
	font-size: smaller;
}

table.kzch-mista td.sloupec-adresa em {
	float: right;
}

table.kzch-mista td.sloupec-adresa span.detaily {
	display: block;
	text-align: right;
}

table.kzch-mista td.sloupec-adresa span.detaily em {
	float: none;
}



